<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>A-level</title>
    <link rel="icon"
        href="https://camo.githubusercontent.com/eb8b5f9caa4b4765b222e961729eadb775ac710b/68747470733a2f2f67617265766e612e6769746875622e696f2f6a732d73616d706c65732f696d616765732f612d6c6576656c2d69636f2e706e67"
        type="image/x-icon">
        <style>
            p {
                color:aqua;
                font-size: 26px;
            }
        </style>
</head>
<body>
    <header>
        <h1>Homework 1</h1>
    </header>
    <main>
        <h2>Неупорядоченный список</h2>
        <p>Homework with git</p>
        <ul>
            <li>Этот тег лучше не использовать<br></li>
            <li><img src="https://s.dou.ua/CACHE/images/img/static/companies/logo_YiWkO4d/e04ab70f372964a85f0e5b10c12aaa6a.png"
                    alt="иконка"></li>
            <li>Этот тег делает горизонтальную линию
                <hr>
            </li>
            <li><input type="button" value="Кнопка"></li>
            <li><embed
                    src="https://png.pngtree.com/png-vector/20190120/ourmid/pngtree-hand-drawn-little-girl-cartoon-lively-little-girl-cute-little-girl-png-image_491210.jpg"
                    width="100" height="100">
            </li>
        </ul>
        <h2>Упорядоченный список</h2>
        <ol>
            <li><a href="https://a-level.com.ua/">Записаться на курсы</a></li>
            <li> <progress max="100" value="50"></progress></li>
            <li>
                <h4>Делаем домашнее задание</h4>
            </li>
            <li>
                <blockquote> За свою карьеру я пропустил более 9000 бросков, проиграл почти 300 игр. 26 раз мне доверяли
                    сделать финальный победный бросок, и я промахивался. Я терпел поражения снова, и снова, и снова. И
                    именно поэтому я добился успеха.</blockquote>
            </li>
            <li><del>CSS</del></li>
        </ol>
        <i><time datetime="2020-01-15">15янв. 2020</time></i>
        <h2>Что такое верстка</h2>
        <strong>Верстка</strong> по праву считается одним из <em><ins><strong>самых важных этапов создания
                    сайта.</strong></ins></em> <i>От качества работы и подготовки, знаний специалиста зависит вся
            работа, качество сайта, его вид и функционирования.
        </i> Даже <ins>незначительная</ins> ошибка, допущенная в процессе верстки, может привести к
        <mark>катастрофическим последствиям</mark>.
        <a href="#">Неправильный код</a> может дать серьезную нагрузку на сайт, неправильно отобразить компоненты, в
        результате чего:
        <ol>
            <li>посещаемость сайта упадет</li>
            <li><ins>прибыль клиента будет стремиться к <b>нулю</b>.</ins></li>
        </ol>
        <ol>
            <li><b>Жирный пункт</b></li>
            <li><i>Курсив</i></li>
            <li><ins>Подчеркивание</ins></li>
            <li><a class="google-link" id="mainlink" href="https://www.google.com.ua" target="_blank">Ссылка</a></li>
            <li>
                <span style="color: red;">Красный</span>
            </li>
        </ol>
    </main>
    <footer>
        <h4>Алексеенко Евгения</h4>
        <div>
            <span>Tel:</span>
            <a href="tel:+380888888888">+380888888888</a>
        </div>
    </footer>
</body>
</html>